package com.bonus.canteen.core.drp.dto;

import io.swagger.annotations.ApiModel;

@ApiModel
public class AndroidCategoryDTO {
   private Long areaId;

   public Long getAreaId() {
      return this.areaId;
   }

   public void setAreaId(final Long areaId) {
      this.areaId = areaId;
   }
}
